<?xml version="1.0" encoding="ISO-8859-1"?>
<OBS>
  <Info>
    <Description/>
  </Info>
  <Header>
    <Id>T-02911</Id>
    <Size>62</Size>
    <Tr>0</Tr>
    <Entries>4</Entries>
    <Repeat>1</Repeat>
    <Cadence>61000</Cadence>
  </Header>
  <Data>
    <Tr>0</Tr>
    <FID>T-02904</FID>
    <Repeat>1</Repeat>
    <Flush>0</Flush>
    <InhibitSkip>0</InhibitSkip>
    <Tag/>
    <Cadence>5000</Cadence>
    <PZTA>0</PZTA>
    <PZTB>0</PZTB>
    <PZTC>0</PZTC>
    <PZTAStep>0</PZTAStep>
    <PZTBStep>0</PZTBStep>
    <PZTCStep>0</PZTCStep>
  </Data>
  <Data>
    <Tr>5000</Tr>
    <FID>T-02907</FID>
    <Repeat>5</Repeat>
    <Flush>0</Flush>
    <InhibitSkip>0</InhibitSkip>
    <Tag/>
    <Cadence>5000</Cadence>
    <PZTA>-248</PZTA>
    <PZTB>-262</PZTB>
    <PZTC>-234</PZTC>
    <PZTAStep>-248</PZTAStep>
    <PZTBStep>-262</PZTBStep>
    <PZTCStep>-234</PZTCStep>
  </Data>
  <Data>
    <Tr>30000</Tr>
    <FID>T-02905</FID>
    <Repeat>1</Repeat>
    <Flush>0</Flush>
    <InhibitSkip>0</InhibitSkip>
    <Tag/>
    <Cadence>5000</Cadence>
    <PZTA>0</PZTA>
    <PZTB>0</PZTB>
    <PZTC>0</PZTC>
    <PZTAStep>0</PZTAStep>
    <PZTBStep>0</PZTBStep>
    <PZTCStep>0</PZTCStep>
  </Data>
  <Data>
    <Tr>36000</Tr>
    <FID>T-02907</FID>
    <Repeat>5</Repeat>
    <Flush>0</Flush>
    <InhibitSkip>0</InhibitSkip>
    <Tag/>
    <Cadence>5000</Cadence>
    <PZTA>-248</PZTA>
    <PZTB>-262</PZTB>
    <PZTC>-234</PZTC>
    <PZTAStep>-248</PZTAStep>
    <PZTBStep>-262</PZTBStep>
    <PZTCStep>-234</PZTCStep>
  </Data>
</OBS>
